-- 基础信息
base_info = {
	group_id = 133309528
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 528003, gadget_id = 70500000, pos = { x = -2519.038, y = -58.295, z = 5679.287 }, rot = { x = 8.085, y = 342.282, z = 26.152 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 528004, gadget_id = 70500000, pos = { x = -2516.448, y = -56.596, z = 5685.589 }, rot = { x = 43.876, y = 53.287, z = 56.018 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 528005, gadget_id = 70500000, pos = { x = -2508.042, y = -40.772, z = 5731.764 }, rot = { x = 345.512, y = 44.519, z = 335.284 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 528006, gadget_id = 70500000, pos = { x = -2507.855, y = -41.885, z = 5729.560 }, rot = { x = 24.355, y = 306.392, z = 32.544 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 528008, gadget_id = 70500000, pos = { x = -2565.962, y = -20.968, z = 5760.433 }, rot = { x = 335.899, y = 43.563, z = 345.496 }, level = 32, point_type = 1003, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 528003, 528004, 528005, 528006, 528008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
